# Class CIM_ServiceStatistics
extends CIM_Statistics

ServiceStatistics relates the ServiceStatisticalInformation class to the Service to which it applies.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Statistics
|
+--CIM_ServiceStatistics

## Direct Known Subclasses

CIM_BGPServiceStatistics

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Description | string | ServiceStatistics relates the ServiceStatisticalInformation class to the Service to which it applies.
UMLPackagePath | string | CIM::Core::Statistics
Version | string | 2.6.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Element | CIM_ServiceStatistics | CIM_Service
Stats | CIM_ServiceStatistics | CIM_ServiceStatisticalInformation

## Class Methods